SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002894: How is it possible to delete an account - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002894Endian FirewallHotspotpublic2010-05-05 14:072010-11-22 12:08
Reporteraender 
Assigned Topeter-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3 
Target VersionFixed in Version2.4.1 
Summary0002894: How is it possible to delete an account
DescriptionWhere can i delete a hotspot account??
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004230)
luca-endian (developer)
2010-05-05 14:14

You can't.
For security matters accounts can only be disabled.
You can only completely renew the database:
hotspot-purge.sh
hotspot-install.sh
(0004231)
aender (reporter)
2010-05-05 14:16

Very bad.

Why "for security matters"?
What if you have any typos in the accounts?
(0004232)
luca-endian (developer)
2010-05-05 14:22
edited on: 2010-05-05 14:23

Italian anti terror law for example.

You can edit whatever you want in the account, then users deletion is no longer required.

(0004394)
peter-endian (administrator)
2010-06-07 10:49

in 2.4 enterprise it is possible to delete disabled accounts

- Issue History
Date Modified Username Field Change
2010-05-05 14:07 aender New Issue
2010-05-05 14:14 luca-endian Note Added: 0004230
2010-05-05 14:16 aender Note Added: 0004231
2010-05-05 14:22 luca-endian Note Added: 0004232
2010-05-05 14:22 luca-endian Note Edited: 0004232
2010-05-05 14:23 luca-endian Note Edited: 0004232
2010-06-07 10:49 peter-endian Note Added: 0004394
2010-06-07 10:49 peter-endian Status new => resolved
2010-06-07 10:49 peter-endian Resolution open => fixed
2010-06-07 10:49 peter-endian Assigned To => peter-endian
2010-11-22 12:08 peter-endian Fixed in Version => 2.4.1
2010-11-22 12:08 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker